

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
14 Feb 2008 13:27:42 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.179])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1E5RdKI025919	for <[email-masked]>;
Thu, 14 Feb 2008 13:27:40 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so282489elf.7 for
<[email-masked]>; Wed, 13 Feb 2008 21:27:38 -0800 (PST)
Received: by 10.142.230.11 with SMTP id c11mr738913wfh.145.1202966857977; Wed,
13 Feb 2008 21:27:37 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs470113wfo; Wed,
13 Feb 2008 21:27:37 -0800 (PST)
Received: by 10.65.235.7 with SMTP id m7mr27592qbr.87.1202966856952; Wed,
13 Feb 2008 21:27:36 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f14si2073758qba.25.2008.02.13.21.27.35; Wed,
13 Feb 2008 21:27:36 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1DMI4tZ009237; Wed,
13 Feb 2008 23:26:48 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14840981 for [email-masked]; Wed,
13 Feb 2008 23:26:43 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1E5QhDb006076 for
<[email-masked]>; Wed, 13 Feb 2008 23:26:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1E5Qaau013802 for
<[email-masked]>; Wed, 13 Feb 2008 23:26:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1E5QaeJ011122 for
<[email-masked]>; Wed, 13 Feb 2008 23:26:36 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1E5QZut011121 for [email-masked]; Wed, 13 Feb 2008 23:26:35 -0600
Date: Wed, 13 Feb 2008 23:26:35 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=48 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802130107
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

036
ATHW40 PHFO 140526
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC THU FEB 14 2008

BASED ON DATA THROUGH 0500 UTC FEBRUARY 14 2008

A FRONTAL CLOUD BAND JUST NORTH OF THE STATE WAS BECOMING MORE
DIFFUSE.  HIGH CLOUDS WERE SPREADING OUT ALONG THE FRONT...MAKING
THE BAND LOOK MORE RAGGED IN APPEARANCE AND MAKING THE LOWER CLOUDS
BENEATH THEM MORE DIFFICULT TO OBSERVE.  SOME OF THE CIRRUS CLOUDS
SPREADING SOUTH OF THE MAIN FRONTAL BAND WERE JUST REACHING KAUAI.
THE FRONT IS EXPECTED TO LIFT NORTHEASTWARD AND NOT IMPACT THE STATE.

A RIDGE OF HIGH PRESSURE EXTENDING SOUTHWEST TO ABOUT 150 MILES
NORTH OF KAUAI REMAINS INTACT.  LOW CLOUDS FLOWING ALONG THE RIDGE
INTO THE HAWAIIAN ISLANDS WERE RELATIVELY SPARSE.  LOW CLOUDS WERE
FLOWING IN A CLOCKWISE CURVATURE AROUND THE RIDGE. LOW CLOUD MOTION
JUST SOUTH OF THE BIG ISLANDS WAS TOWARD THE WEST-SOUTHWEST NEAR 17
MILES AN HOUR.  THOSE LOW CLOUDS JUST EAST OF THE CHAIN FROM MAUI TO
KAUAI WERE MOVING WEST AT 12 TO 15 MILES AN HOUR.

LOW CLOUDINESS WAS SPREADING OUT OVER THE BIG ISLAND AND NEAR KAUAI
EARLY THIS EVENING BUT MOST OF THESE CLOUDS WERE RESIDUAL CLOUDINESS
FROM DAYTIME CONVECTION. WITH LIGHT WINDS...THESE CLOUDS ARE
EXPECTED TO DIMINISH OVERNIGHT.

WATER VAPOR IMAGERY SHOWED AN UPPER LOW NEAR 25N 140W OR ABOUT 990
MILES EAST-NORTHEAST OF HILO.  THE LOW WAS DRIFTING SLOWLY WEST.
UPPER TROUGHING ASSOCIATED WITH THE LOW EXTENDED SOUTHWEST THROUGH
20N 150W TO NEAR 10N 160W.  LARGE STRANDS OF BROKEN TO OVERCAST
CIRRUS OCCUPIED A 400 MILES WIDE AREA CENTERED BETWEEN 13N 140W AND
06N 151W.  THE CIRRUS WAS FLOWING NORTHEAST WITH A JET STREAM.
ISOLATED THUNDERSTORMS WERE FORMING IN THE VICINITY OF 08N 140W.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.